@charset "utf-8";
/*------------------------------------------------------------
	newgraduate
------------------------------------------------------------*/
#main .fvBox {
	padding: 5.8rem 7.8rem 20.2rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#main .fvBox h2 {
	width: 68.5rem;
	position: relative;
	order: 1;
}
#main .fvBox h2 img {
	width: 100%;
}
#main .fvBox h2 .imgtext01,
#main .fvBox h2 .imgtext02 {
	position: absolute;
}
#main .fvBox h2 .imgtext01 {
	width: 54.2rem;
	right: 100%;
	top: 4.1rem;
	transform: translateX(11rem);
}
#main .fvBox h2 .imgtext02 {
	width: 87.4rem;
	right: -5.6rem;
	bottom: -11.7rem;
}
#main .fvBox p {
	margin: 5.2rem 0.5rem 0;
	flex: 1;
	font-size: 2rem;
	font-weight: 500;
	line-height: 2;
	letter-spacing: 0.18em;
}
#main .ttlBox {
	margin-bottom: 7.3rem;
	display: flex;
	align-items: flex-start;
}
#main .ttlBox h3 {
	margin: 0 8rem;
	order: 1;
}
#main .ttlBox h3 img {
	width: 36.1rem;
}
#main .ttlBox .subBox {
	margin-top: 3.3rem;
	flex: 1;
}
#main .ttlBox .subBox .photo {
	margin-bottom: 10.7rem;
	width: 62.3rem;
	position: relative;
}
#main .ttlBox .subBox .photo img {
	width: 100%;
}
#main .ttlBox .subBox .photo .imgtext {
	margin-left: -0.2rem;
	position: absolute;
	left: 50%;
	bottom: -1rem;
}
#main .ttlBox .subBox .photo .imgtext img {
	width: auto;
	max-width: initial;
	height: 3.4rem;
}
#main .ttlBox .subBox .textBox {
	margin-left: 8rem;
}
#main .ttlBox .subBox h4 {
	margin-bottom: 5.8rem;
}
#main .ttlBox .subBox h4 img {
	width: 18.8rem;
}
#main .heading01 {
	margin-bottom: 2.5rem;
}
#main .heading01 a {
	display: inline-block;
	position: relative;
}
#main .heading01 a::after {
	margin-left: 5rem;
	width: 5.1rem;
	position: absolute;
	left: 100%;
	top: 50%;
	transform: translateY(-50%);
	background: url(../img/common/icon03.png) no-repeat center center / 100%;
	aspect-ratio: 1;
	content: '';
}
#main .heading01 img {
	width: auto;
	max-height: 4.2rem;
}
#main p {
	line-height: 1.778;
	letter-spacing: 0.1em;
}
#main .subWrap {
	margin: 0 auto;
	width: 112.4rem;
}
#main .btnList {
	margin-bottom: 4.9rem;
	gap: 3.3rem 4.8rem;
}
#main .btnList li {
	width: 24rem;
	min-height: 10.3rem;
}
#main .btnList li a {
	padding: 1.2rem 1rem 1rem;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	text-align: center;
	font-weight: 500;
	font-size: 1.9rem;
	line-height: 1.35;
	letter-spacing: 0.1em;
	border: 0.2rem solid #4EDAFF;
}
#main .btnList li a::before {
	width: 0.7rem;
	height: 0.7rem;
	position: absolute;
	left: -0.1rem;
	top: -0.1rem;
	background: #4EDAFF;
	clip-path: polygon(0 0, 100% 0, 0 100%);
	content: '';
}
#main .btnList li a::after {
	width: 0.8rem;
	height: 0.8rem;
	position: absolute;
	right: -0.2rem;
	bottom: -0.2rem;
	background: #fff;
	content: '';
	z-index: 1;
}
#main .btnList.disable li a {
	cursor: default;
	pointer-events: none;
}
#main .btn {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 1.6rem 2rem;
}
#main .btn a {
	width: 33.1rem;
	padding: 1.4rem 5rem 1.2rem 2rem;
	display: block;
	font-weight: 500;
	font-size: 1.6rem;
	text-align: center;
	letter-spacing: 0.2em;
	border-radius: 5rem;
	background: #4EDAFF url(../img/common/icon02.png) no-repeat right 1rem center / 3.5rem;
}
#main .btn .note {
	display: block;
	font-size: 1.6rem;
	letter-spacing: 0.1em;
	padding-left: 1em;
	text-indent: -1em;
}
#main .open {
	margin-bottom: 7.5rem;
}
#main .future .ttlBox h3 {
	margin: 9.5rem 7.1rem 0 7.8rem;
	order: 0;
}
#main .future .ttlBox .subBox .photo {
	margin: 0 -5.5rem 0.8rem auto;
	width: 42.3rem;
}
#main .future .ttlBox .subBox .photo .imgtext {
	left: auto;
	right: 100%;
	bottom: 5.4rem;
	margin: 0 -9.6rem 0 0;
	width: fit-content;
}
#main .future .ttlBox .subBox h4 {
	margin-bottom: 4.4rem;
}
#main .future .btn {
	margin-bottom: 7.2rem;
	flex-direction: column;
	align-items: flex-start;
}
#main .future .imgBox {
	margin-bottom: 6.4rem;
	display: flex;
	justify-content: space-between;
}
#main .future .imgBox .textBox {
	margin: 0 8.2rem;
	flex: 1;
	order: 1;
}
#main .future .imgBox .photoBox {
	width: 50.6rem;
}
#main .future .imgBox .photoBox img {
	width: 100%;
}
#main .future .imgBox01 {
	margin-bottom: 0;
}
#main .future .imgBox01 .textBox {
	padding-top: 7rem;
	margin-right: 6rem;
	order: 0;
}
#main .future .imgBox01 .textBox .heading01 {
	margin-bottom: 4rem;
}
#main .future .imgBox01 .textBox .heading01 img {
	max-height: 5.2rem;
}
#main .future .imgBox01 .textBox p {
	margin-bottom: 4.5rem;
}
#main .future .imgBox01 .textBox .btn {
	margin-bottom: 0;
}
#main .future .imgBox01 .textBox .btn a {
	color: #fff;
	background-color: #FF929F;
	background-image: url(../img/common/icon04.png);
}
#main .future .imgBox01 .photoBox {
	width: 31.4rem;
}
#main {
	margin-bottom: 9rem;
}
#main a:hover {
	opacity: 0.7;
}
#main .infoBox {
	margin: 20rem auto 0;
	padding-top: 8.9rem;
	width: 112rem;
	border-top: 0.2rem solid #1746FF;
}
#main .infoBox h3 {
	margin-bottom: 6.8rem;
	text-align: center;
}
#main .infoBox h3 img {
	width: 50.1rem;
}
#main .infoBox .infoList {
	gap: 9.8rem 9.2rem;
}
#main .infoBox .infoList li {
	width: 30.6rem;
	min-height: 24.2rem;
}
#main .infoBox .infoList li a {
	padding: 2.4rem 2rem 1.3rem;
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	position: relative;
	text-align: center;
	border: 0.2rem solid #1746FF;
}
#main .infoBox .infoList li a::before {
	width: 0.7rem;
	height: 0.7rem;
	position: absolute;
	left: -0.1rem;
	top: -0.1rem;
	background: #1746FF;
	clip-path: polygon(0 0, 100% 0, 0 100%);
	content: '';
}
#main .infoBox .infoList li a::after {
	width: 0.8rem;
	height: 0.8rem;
	position: absolute;
	right: -0.2rem;
	top: -0.2rem;
	background: #fff;
	content: '';
	z-index: 1;
}
#main .infoBox .infoList li .arrow {
	width: 3.5rem;
	position: absolute;
	right: -1.8rem;
	bottom: -1.8rem;
	border-radius: 100%;
	aspect-ratio: 1;
	background: url(../img/common/icon01.png) no-repeat center center / 100%;
	content: '';
}
#main .infoBox .infoList li .logo {
	margin-bottom: 0.2rem;
	padding-bottom: 1.6rem;
	border-bottom: 0.1rem solid #1746FF;
}
#main .infoBox .infoList li .logo img {
	width: 23rem;
}
#main .infoBox .infoList li .textBox {
	display: flex;
	flex-direction: column;
	justify-content: center;
	flex: 1;
}
#main .infoBox .infoList li .text01 {
	margin: 0 -1.5rem 0.5rem;
	min-height: 4rem;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #1746FF;
	font-size: 1.6rem;
	font-weight: 500;
	letter-spacing: 0.09em;
	line-height: 1.2;
}
#main .infoBox .infoList li .text01 .sm {
	font-size: 1.3rem;
	display: inline-block;
	letter-spacing: -0.02em;
	font-feature-settings: "palt";
}
#main .infoBox .infoList li .text02 {
	margin: 0 -1rem;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1.5rem;
	color: #000;
	letter-spacing: 0.09em;
	line-height: 1.35;
}
@media all and (max-width: 896px) {
	#main .fvBox {
		padding: 6.2rem 0 9.2rem;
		display: block;
	}
	#main .fvBox h2 {
		margin: 0 0 6.5rem 6.1rem;
		width: auto;
	}
	#main .fvBox h2 .imgtext01 {
		width: 27.1rem;
		right: auto;
		left: -3.1rem;
		top: -2.4rem;
		transform: none;
	}
	#main .fvBox h2 .imgtext02 {
		width: 30.3rem;
		right: -0.3rem;
		bottom: -3.8rem;
	}
	#main .fvBox p {
		margin: 0 2.8rem;
		font-size: 1.25rem;
		line-height: 2.14;
	}
	#main .ttlBox {
		margin-bottom: 3.5rem;
		display: block;
	}
	#main .ttlBox h3 {
		margin: 0 6.1rem 0 auto;
		width: 18rem;
		position: relative;
		z-index: 1;
	}
	#main .ttlBox h3 img {
		width: 100%;
	}
	#main .ttlBox .subBox {
		margin-top: -2rem;
	}
	#main .ttlBox .subBox .photo {
		margin: 0 5.3rem 5.8rem 0;
		width: auto;
	}
	#main .ttlBox .subBox .photo .imgtext {
		margin-left: 0;
		left: auto;
		right: -2.3rem;
		bottom: -1.7rem;
	}
	#main .ttlBox .subBox .photo .imgtext img {
		height: 1.8800000000000001rem;
	}
	#main .ttlBox .subBox .textBox {
		margin: 0 3rem;
	}
	#main .ttlBox .subBox h4 {
		margin-bottom: 3.6rem;
	}
	#main .ttlBox .subBox h4 img {
		width: 9.4rem;
	}
	#main .heading01 {
		margin-bottom: 2.2rem;
	}
	#main .heading01 a::after {
		margin-left: 1.1rem;
		width: 2.6rem;
		background-image: url(../img/common/icon03_sp.png);
	}
	#main .heading01 img {
		max-height: 2.1rem;
	}
	#main p {
		line-height: 1.65;
		letter-spacing: 0.05em;
	}
	#main .subWrap {
		margin: 0 3.5rem;
		width: auto;
	}
	#main .btnList {
		margin-bottom: 4rem;
		gap: 1.5rem 0;
	}
	#main .btnList li {
		width: 100%;
		min-height: initial;
	}
	#main .btnList li a {
		padding: 1.2rem 1rem 1rem;
		min-height: 7.2rem;
		font-size: 1.3rem;
		letter-spacing: 0.2em;
		border-width: 0.1rem;
	}
	#main .btnList li a::before {
		width: 0.6rem;
		height: 0.6rem;
	}
	#main .btnList li a::after {
		width: 0.6rem;
		height: 0.6rem;
	}
	#main .btn {
		flex-direction: column;
		gap: 2.6rem 0;
	}
	#main .btn a {
		width: 23.5rem;
		max-width: 100%;
		padding: 0.9rem 3rem 0.8rem 0.5rem;
		font-size: 1.2rem;
		letter-spacing: 0.14em;
		background-size: 2.5rem;
		background-position: right 0.7rem center;
		background-image: url(../img/common/icon02_sp.png);
	}
	#main .btn .note {
		font-size: 1.1rem;
		letter-spacing: 0.14em;
	}
	#main .open {
		margin-bottom: 9.6rem;
	}
	#main .future .ttlBox {
		margin-bottom: 4.7rem;
		padding-top: 14.1rem;
		position: relative;
	}
	#main .future .ttlBox h3 {
		margin: 0;
		position: absolute;
		left: 3rem;
		top: 0;
	}
	#main .future .ttlBox .subBox .photo {
		margin: 0 0 12.8rem;
		padding-left: 15.1rem;
		width: auto;
	}
	#main .future .ttlBox .subBox .photo .imgtext {
		left: 3rem;
		right: auto;
		bottom: -8.6rem;
		margin: 0;
	}
	#main .future .ttlBox .subBox h4 {
		margin-bottom: 3.6rem;
	}
	#main .future .btn {
		margin-bottom: 5.7rem;
		align-items: center;
	}
	#main .future .imgBox {
		margin-bottom: 7.5rem;
		display: block;
	}
	#main .future .imgBox .textBox {
		margin: 0 3rem 4.7rem;
	}
	#main .future .imgBox .textBox .heading01 {
		margin-bottom: 1.9rem;
	}
	#main .future .imgBox .photoBox {
		width: 67.24%;
	}
	#main .future .imgBox01 {
		margin-bottom: 0;
	}
	#main .future .imgBox01 .textBox {
		padding-top: 0;
		margin-right: 3rem;
		margin-bottom: 0;
		position: relative;
		z-index: 1;
	}
	#main .future .imgBox01 .textBox .heading01 {
		margin: 0 -0.7rem 2rem;
	}
	#main .future .imgBox01 .textBox .heading01 img {
		max-height: 2.27rem;
	}
	#main .future .imgBox01 .textBox p {
		margin-bottom: 2.8rem;
	}
	#main .future .imgBox01 .photoBox {
		width: 50%;
		margin: -6.5rem 0 0 auto;
	}
	#main {
		margin-bottom: 6rem;
	}
	#main .infoBox {
		margin: 10.8rem 3rem 0;
		padding-top: 4rem;
		width: auto;
	}
	#main .infoBox h3 {
		margin-bottom: 4.9rem;
	}
	#main .infoBox h3 img {
		width: 25rem;
	}
	#main .infoBox .infoList {
		margin: 0 auto;
		width: 75%;
		gap: 4rem 0;
	}
	#main .infoBox .infoList li {
		width: 100%;
		min-height: 18.5rem;
	}
	#main .infoBox .infoList li a {
		padding: 1.8rem 1.5rem 0.4rem;
	}
	#main .infoBox .infoList li a::before {
		width: 0.4rem;
		height: 0.4rem;
	}
	#main .infoBox .infoList li a::after {
		width: 0.6rem;
		height: 0.6rem;
	}
	#main .infoBox .infoList li .arrow {
		width: 2.7rem;
		right: -1.4rem;
		bottom: -1.4rem;
	}
	#main .infoBox .infoList li .logo {
		margin-bottom: 0.4rem;
		padding: 0 1.4rem 1.3rem;
	}
	#main .infoBox .infoList li .text01 {
		margin: 0 -0.5rem 0.7rem;
		min-height: initial;
		font-size: 1.2rem;
		letter-spacing: 0.1em;
	}
	#main .infoBox .infoList li .text01 .sm {
		font-size: 1rem;
	}
	#main .infoBox .infoList li .text02 {
		margin: 0;
		font-size: 1.15rem;
		letter-spacing: 0.05em;
		line-height: 1.4;
	}
}